/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Adapted from Divi
 Author:         Bear Left Bear
 Author URI:     https://bearleftbear.com
 Template:       Divi
 Version:        1.0.0
*/


/*------------------------------------------------*/
/*--------------------[MAIN]----------------------*/
/*------------------------------------------------*/

/* FORMATTING :: #flowpage */
#flowpage #flowcolumn1, #flowpage #flowcolumn2, #flowpage #flowcolumn3, #flowpage #flowcolumn4, #flowpage #flowcolumn5, #flowpage #flowcolumn6, #flowpage #flowcolumn7, #flowpage #flowcolumn8 {
    display:block;
}
#flowedcolumn1 > *, #flowedcolumn2 > * {
    display: none;
}
.winelist .et_pb_blurb {
    width: 100%;
    display: block;
    line-height: 0px;
    border-left: 1px solid #999;
    padding-left: 10px;
    padding-top: 4px;
    padding-bottom: 6px;
    margin-bottom: 0px !important;
}


/*------------------------------------------------*/
/*----------------[SMALL SCREENS]-----------------*/
/*------------------------------------------------*/
@media (max-width: 980px) {
}


/*------------------------------------------------*/
/*--------------------[PRINT]---------------------*/
/*------------------------------------------------*/
.printonly { display:none; }
.dontprint { display:block; }
@media print {
  @page {
    size: 11in 8.5in;
    margin: 0in;
    margin-top:0in;
  }

  .dontprint { display:none; }
  .printonly { display:block; }
  
  body.custom-background {
    background-color: #ffffff !important;
  }
  #page-container {
    padding-top: 0px !important;
  }
  #main-header {display:none;}
  #main-footer {display:none;}
  .et_pb_section {
    padding: 0px 0 !important;
  }
  .winelist.et_pb_row {
    padding: 0px 0 !important;
    width: 100%;
    max-width:none;
    display: flex;
  }
  .winelist .et_pb_blurb {
    margin-bottom: 0px !important; 
  }


  /* PAGE SETUP */
  .section_to_page {
    width:100%;
  }
  .section_to_page .et_pb_row {
    width: 8.5in;
    height: 11in;
    padding: 50px !important;
    border: 1px solid black;
  }


  /* FLOW PAGE :: #flowpage */
  #flowpage #flowcolumn1, #flowpage #flowcolumn2, #flowpage #flowcolumn3, #flowpage #flowcolumn4, #flowpage #flowcolumn5, #flowpage #flowcolumn6, #flowpage #flowcolumn7, #flowpage #flowcolumn8 {
    display:none;
  }
  #flowpage #flowedcolumn1, #flowpage #flowedcolumn2 {
    column-count: 3;
    column-gap: 15px;
    column-fill: auto;
    width: 8.5in;
    height: 10.2in;
  }
  #flowedcolumn1 > *, #flowedcolumn2 > * {
    display: block;
    width: auto;
  }
  #flowpage #frontpage {
  }
  /* newcolumn */
  .newcolumn {
    break-before: column !important;
    position: relative;
  }
  .winelist .subhead.newcolumn h3 {
    padding-top: 0px !important;
  }

  /* FORMATTING :: Wine List */
  .winelist {
    page-break-before: always;
  }
  .winelist .et_pb_column > * {
    padding-bottom: 0px;
  }
  .winelist .et_pb_blurb {
    width: 100%;
    display: block;
    line-height: 0px;
    border-left: 1px solid #999;
    padding-left: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-bottom: 0px !important;
  }
  .winelist .et_pb_blurb h4.et_pb_module_header {
    font-size: 10px;
    line-height: 13px;
    padding-bottom: 0px;
  }
  /*
  .winelist .et_pb_blurb .et_pb_blurb_description, .winelist .et_pb_blurb .et_pb_blurb_content {
    font-size: 12px;
    line-height: 14px;
    font-style: normal;
  }
  */
  .winelist .et_pb_blurb .price {
    font-size: 10.5px;
    line-height: 13px;
    text-align: left;
    padding-left: 10px;
  }
  .winelist .subhead h3 {
    font-size: 16px;
    padding-bottom: 15px;
    padding-top: 25px;
  }
  #flowedcolumn1 .et_pb_module:first-child h3, #flowedcolumn2 .et_pb_module:first-child h3 {
    padding-top: 0px;
  }
  .winelist .menuspacer {
    height:15px;
    width:100%;
  }
  .winelist .et_pb_module.et_pb_text {
    margin-bottom: 0px;
  }
} /* Print */